<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_w_b_bg8"
    android:gravity="center"
    android:orientation="vertical"
    android:padding="10dp">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="通行时间"
        android:textColor="@color/black"
        android:textSize="16dp"></TextView>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:gravity="center_vertical"
        android:paddingLeft="20dp"
        android:paddingTop="12dp"
        android:paddingRight="20dp"
        android:paddingBottom="16dp">

        <TextView
            android:id="@+id/tvStartTime"
            android:layout_width="wrap_content"
            android:layout_height="36dp"
            android:layout_weight="1"
            android:background="@drawable/shape_c_bg18"
            android:gravity="center"
            android:hint="请选择开始时间"
            android:textSize="12dp"></TextView>

        <View
            android:layout_width="20dp"
            android:layout_height="2dp"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:background="@color/mine_top_bg"></View>

        <TextView
            android:id="@+id/tvEndTime"
            android:layout_width="wrap_content"
            android:layout_height="36dp"
            android:layout_weight="1"
            android:background="@drawable/shape_c_bg18"
            android:gravity="center"
            android:hint="请选择结束时间"
            android:textSize="12dp"></TextView>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:layout_marginTop="10dp"
        android:gravity="center"
        android:orientation="horizontal">

        <Button
            android:id="@+id/tvCancel"
            android:layout_width="0dp"
            android:layout_height="36dp"
            android:layout_marginRight="20dp"
            android:layout_weight="1"
            android:background="@drawable/shape_gray_bg4"
            android:gravity="center"
            android:paddingTop="4dp"
            android:text="取消"
            android:textSize="16sp" />

        <Button
            android:id="@+id/tvOk"
            android:layout_width="0dp"
            android:layout_height="36dp"
            android:layout_weight="1"
            android:background="@drawable/shape_blue_bg4"
            android:gravity="center"
            android:paddingTop="4dp"
            android:text="确认"
            android:textColor="@color/white"
            android:textSize="16sp" />
    </LinearLayout>
</LinearLayout>